@charset "UTF-8";
/* ==========================================================
	file：common（旧base）
	01.import
	02.基本スタイル
	03.headerスタイル
	04.footerスタイル
========================================================== */


/* ==========================================================
	スクロールアップアニメーション
========================================================== */

/*==================================================
動き自体の指定：今回は「ふわっ」
===================================*/
.fadeUp {
	animation-name:fadeUpAnime;
	animation-duration:0.8s;
	animation-fill-mode:forwards;
}
@keyframes fadeUpAnime{
	from {
		opacity: 0;
		transform: translateY(100px);
	}
	to {
		opacity: 1;
		transform: translateY(0);
	}
}
.fadeUpTrigger{
	opacity: 0;
}
/* アニメーションスタートの遅延時間を決めるCSS*/
.delay-time01{
	animation-delay: 0.1s;
}
.delay-time02{
	animation-delay: 0.2s;
}
.delay-time03{
	animation-delay: 0.3s;
}
.delay-time04{
	animation-delay: 0.4s;
}
.delay-time05{
	animation-delay: 0.5s;
}
.delay-time06{
	animation-delay: 0.6s;
}
.delay-time07{
	animation-delay: 0.7s;
}
.delay-time08{
	animation-delay: 0.8s;
}
.delay-time03{
	animation-delay: 0.9s;
}
.delay-time10{
	animation-delay: 1s;
}
.delay-time15{
	animation-delay: 1.5s;
}


/* ==========================================================
	01.import
========================================================== */
@import url("https://use.fontawesome.com/releases/v5.3.1/css/all.css");
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');



/* ==========================================================
	02.基本スタイル
========================================================== */

html {font-size: 62.5%;}
body {
	color: #2E2E2E;
	overflow-x: hidden;
	font-family: 'Noto Sans JP', 'YuGothic', 'Yu Gothic', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'メイリオ', 'Meiryo', 'ＭＳ ゴシック', sans-serif;
	font-size:1.4rem;
	font-weight: 400;
}
.roboto {
	font-family: 'Roboto', sans-serif;
}
.roboto.font-b {
	font-weight: bold;
}
.roboto.font-i {
	font-style: italic;
}
.roboto.font-c {
	font-family: 'Roboto Condensed', sans-serif;
}
a {
	transition: color 0.5s;
}
a:hover {
	text-decoration: none;
	color: #1E9A60;
}
.tel > a {
	color: #1E9A60;
	font-weight: bold;
}

/* ==========================================================
	03.headerスタイル
========================================================== */
.header-nav {
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 100;
}
.header-logo {
	position: absolute;
	top: 15px;
	left: 15px;
	z-index: 101;
}
.header-logo svg {
	height: 35px;
}
.header-logo svg path,
.header-logo svg rect,
.header-logo svg polygon {
	fill: #1E9A60;
}

/*********ハンバーガー***********/
.hamburger {
  width: 30px;
  height: 30px;
  position: fixed;
  top: 20px;
  right: 20px;
  cursor: pointer;
  z-index: 1002;
}

.hamburger span {
  display: block;
  height: 3px;
  background: #000;
  margin: 5px 0;
  transform-origin: center;
}

/* オーバーレイ */
.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
  opacity: 0;
  pointer-events: none;
  z-index: 1000;
}

/* メニュー */
.menu {
    position: fixed;
    top: 0;
    right: 0;
    width: 480px;
    background: #fff;
    color: #000;
    transform: translateX(100%);
    z-index: 1001;
    padding: 4rem 5.5rem;
    height: 100vh; /* ← これが必須 */
    overflow-y: auto;
}
.menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.menu li {
    opacity: 0;
    transform: translateX(20px);
    line-height: 1;
}
.menu li a.nav-link {
    color: #1E9A60;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 4rem;
    font-weight: 700;
    display: block;
    padding: 1rem 0;
}
.menu li a.nav-link small {
    font-size: 1.6rem;
    color: #000;
    font-weight: 600;
    margin-left: 1rem;
}
.menu ul.bnr-nav {
    margin: 3rem 0;
}
.menu li a.bnr-link {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 3.5rem;
    font-weight: 700;
    color: #fff;
    padding: 1.65rem;
    display: block;
    max-width: 300px;
    position: relative;
    border: 1px solid #000;
}
.menu ul.bnr-nav a::after {
    content: '▶';
    font-size: 1.4rem;
    margin-left: auto;
    padding-left: 1rem;
    margin-top: 0px;
    position: absolute;
    right: 8%;
    top: 42%;
}
.menu li a.bnr-link small {
    font-size: 1.6rem;
    font-weight: 600;
    margin-left: 0.5rem;
}
.menu li.bnr-item-contact a {
    background-color: #1E9A60;
    margin-bottom: 2.3rem;
}
.menu li.bnr-item-recruit a {
    background-color: #699CFF;
}

.menu a.sub-link {
    color: #000;
    line-height: 2;
    display: block;
    margin-bottom: 0.8rem;
}
.menu li a:hover {
    transform: scale(1.1);
	transition: all 0.5s;
}

/* ==========================================================
	04.footerスタイル
========================================================== */
footer {
    margin-top: 5rem;
}
.contact-wrap {
    margin-bottom: 10rem;
}
.contact-wrap .wrap {
    padding: 5rem 3rem;
    background-color: #F5F7FA;
    width: 90%;
    margin: 0 auto;
}
.contact-wrap .contact-txt .button01 {
    max-width: 500px;
    width: 100%;
    margin: 5rem auto 0;
    display: block;
}
.contact-ttl {
    font-size: 1.6rem;
    margin-bottom: 2.8rem;
    line-height: 1;
}
.contact-ttl .roboto {
    color: #1E9A60;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 5.5rem;
    font-weight: 600;
    padding: 1.5rem 0 0;
    margin-right: 1rem;
    display: block;
}
.contact-txt img {
    margin-top: 2rem;
	width: 100%;
	max-width: 450px;
	margin: 0 auto;
	display: block;

}





.pagetop {
	position: fixed;
	margin-bottom: 0;
	width: 40px;
	height: 20px;
	bottom: 45px;
	right: 15px;
	opacity: 0;
	transform: rotate(-90deg);
	z-index: 10;
}
.pagetop a {
	color: #1E9A60;
	position: relative;
	display: inline-block;
	text-shadow: 1px 1px 1px rgba(122, 247, 163, 0.4);
}
.pagetop a:hover {
	color: #025024;
}
.pagetop a::before,
.pagetop a::after {
	content: '';
	background: #1E9A60;
	display: block;
	position: absolute;
	height: 1px;
	top: 50%;
	box-shadow: 1px 1px 1px rgba(122, 247, 163, 0.4);
	transition: background .3s ease, transform .3s ease;
}
.pagetop a::before {
	width: 36px;
	left: calc(50% + 50px);
	transition: width .3s;
}
.pagetop a::after {
	width: 10px;
	right: calc(50% - 86px);
	transform-origin: right center;
	transform: rotate(40deg);
}
.pagetop a:hover::before {
	width: 46px;
}
.pagetop a:hover::after {
	transform: translateX(10px) rotate(40deg);
}


.address-wrap {
    background: #3F474E;
    padding: 9rem 0 8rem;
    color: #fff;
}
.address-wrap .wrap {
    width: 90%;
    margin: 0 auto;
}
.address-wrap .adwrap01 {
    margin-bottom: 9rem;
}
.address-ttl {
    font-size: 2.5rem;
    font-weight: 600;
    margin-bottom: 4.5rem;
    line-height: 1.2;
}
.address-ttl span {
	font-size: 1.6rem;
    display: block;
}

.address-flex .address-inner {
    margin-bottom: 3rem;
}
.address-flex .address-inner h3 {
    margin-bottom: 2rem;
}
.address-flex .address-inner ul {
	list-style: none;
	padding-left: 0;
}
.address-flex .address-inner ul li.maplink {
	text-align: right;
}
.address-flex .address-inner ul li.maplink a {
	color: #fff;
}
.address-flex .address-inner ul li.maplink a:hover {
	color: #1E9A60;
}
.footer-nav {
    color: #fff;
    background: #3F474E;
    list-style: none;
    padding-top: 7.5rem;
}
.footer-nav ul {
    margin: 0;
    padding: 0;
}
.footer-item {
	display: inline-block;
	position: relative;
	padding-bottom: 1rem;
}
.footer-item::before {
	content: '-';
	margin-right: 5px;
}
.footer-item + .footer-item {
	margin-left: 1.5rem;
}
.footer-link {
    color: #fff;
    text-decoration: underline;
}
.copy {
    background: #fff;
    padding: 1rem 0;
    text-align: center;
    font-size: 1.2rem;
}





@media (max-width: 350px) {
	/* 画面幅 350px以下 */
/* ==========================================================
	03.headerスタイル
========================================================== */

/* ==========================================================
	04.footerスタイル
========================================================== */
	.footer-item + .footer-item {
		margin-left: 1.0rem;
	}
}

@media (max-width: 550px) {
	/* 画面幅 550px以下 */

/* ==========================================================
	03.headerスタイル
========================================================== */
.menu {
    width: 100%;
    padding: 5rem 4rem;
}
/* ==========================================================
	04.footerスタイル
========================================================== */
	.footer-item:last-of-type {
		margin-left: 0;
		display: block;
	}
	.footer-item:nth-last-child(2) {
		margin-left: 0;
		display: block;
	}
}

@media (min-width: 768px) {
	/* 画面幅 768px以上 */
/* ==========================================================
	02.基本スタイル
========================================================== */
	body {
		line-height: 1.8;
		font-size: 1.6rem;
	}
/* ==========================================================
	03.headerスタイル
========================================================== */
	.header-logo {
		top: 30px;
		left: 30px;
	}
	.header-logo svg {
    height: 45px;
}
/* ==========================================================
	04.footerスタイル
========================================================== */
footer {
    padding-top: 15rem;
}

	.pagetop {
		bottom: 55px;
		right: 50px;
	}
.contact-wrap {
    margin-bottom: 15rem;
}

.contact-ttl {
    font-size: 2rem;
}
.contact-ttl .roboto {
    font-size: 6rem;
    margin-right: 1.5rem;
}


.contact-wrap .contact-txt h2 + p {
    margin-bottom: 2rem;
}
.contact-wrap .contact-txt .button01 {
	margin-left: auto;
}
.address-flex .address-inner {
    margin-bottom: 2rem;
}
.address-flex .address-inner h3 {
    margin-bottom: 1rem;
}
}


@media (min-width: 800px) {
.contact-txt {
    max-width: 500px;
    margin: 0 auto;
}
	.address-wrap {
    padding: 10rem 0 8rem;
}
	.address-ttl {
    font-size: 3.5rem;
    margin-bottom: 6.5rem;
}
.address-ttl span {
    font-size: 1.6rem;
    display: block;
}
.address-wrap .address-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.adwrap01 .address-flex .address-inner {
    margin-bottom: 2rem;
    width: calc((100% - (12rem * 2)) / 3);
    padding-left: 0;
}
.adwrap02 .address-flex .address-inner {
    margin-bottom: 2rem;
    width: calc((100% - (4rem * 2)) / 4);
    padding-left: 0;
}
.contact-txt {
    max-width: none;
    position: relative;
}
.contact-txt >* {
   width: 50%;
}
.contact-txt img {
    width: 50%;
    position: absolute;
    top: -100px;
    right: 0;
    max-width: none;
}
.contact-wrap .contact-txt .button01 {
    max-width: 300px;
    margin: 0 0 0 24rem;
}


}

@media (min-width: 992px) {
.contact-ttl .roboto {
    padding: 1.5rem 0;
    display: inline-block;
}
}
@media (min-width: 1200px) {
	/* 画面幅 1200px以上 */

.contact-txt img {
    width: 54%;
    right: -60px;
    top: -155px;
}
}






